<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 17:17:31 CEST 2020 -->
<title>org.polarsys.chess.core.preferences</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/polarsys/chess/core/preferences/package-summary.html" target="classFrame">org.polarsys.chess.core.preferences</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IFilterable.html" title="interface in org.polarsys.chess.core.preferences" target="classFrame"><span class="interfaceName">IFilterable</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FilterableConstraint.html" title="class in org.polarsys.chess.core.preferences" target="classFrame">FilterableConstraint</a></li>
</ul>
</div>
</body>
</html>
